import ParameterTypes from "@site/src/components/ParameterTypes"

# Writable

 **Writable**: &#123; -readonly [key in keyof T]: T[key] \| FindOperator&#60;T[key]&#62; \| FindOperator&#60;T[key][]&#62; \| FindOperator&#60;string[]&#62; &#125;

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "T",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
